<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2020-03-28 10:34:19.000-->
  <string display_channel_default_off="919,920"/>
  <!--2020-03-28 10:34:19.000-->
  <string show_channel_settings="true"/>
</resources>
